Error

two or more packages specified (debian eclipse-ptp-rdt)